#flex { display: flex; flex-direction: column; }
#a { order: 1; }
#b { order: 3; }
#c { order: 2; }

#img2 img{
  border:3px solid grey;
   opacity: 0.5;
  
}

#img2 img:hover{
 
   opacity: 0.5;
  -webkit-transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  transition: opacity 0.5s;
}

.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display:none;
}


@-webkit-keyframes blinker {
  from {opacity: 1.0;}
  to {opacity: 0.0;}
}
.blink{
	text-decoration: blink;
	-webkit-animation-name: blinker;
	-webkit-animation-duration: 0.6s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-timing-function:ease-in-out;
	-webkit-animation-direction: alternate;
}

.flip-container {
	
	width: 140px;
}

.flipper {
	
	-webkit-transform-style: preserve-3d;
	position: relative;
	height: 120px;
	
}

.front,
.back {
	width: 140px;
	height: 120px;
	position: absolute;
	left: 0;
	top: 0;
	-webkit-backface-visibility: hidden;
	color: #777;
	text-align: center;
	line-height: 20px;
}


.back {
	-webkit-transform: rotateY(180deg);
	
}

.front {
	z-index: 2;

}

.flip-container .flipper,
.flipper {
	animation: flipY 25s infinite;
	
	
}

.flip-container.hover {
    animation-play-state: paused;
  }



.bookflip-container .flipper {
	-webkit-transform-origin: 1500;
}



@keyframes flipY{
    from {
        -webkit-transform: rotateY(180deg);
    }
    
    to {
        -webkit-transform: rotateY(-180deg);
    }
    
}

.zoom {
  
  
  transition: transform .2s; /* Animation */
 
  margin: 0 auto;
}

.zoom:hover {
  transform: scale(1.1); /* (110% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}